Reply
Posts: 36
Registered: ‎08-18-2017

Vulnerabilities?

So to be clear, it has been identified that the velop suffers from the following vulnerabilities?

 

KRACk, dnsmasq and Blueborne

 

And there has yet to be a properly released firmware to resolve these vulnerabilities?

Posts: 1
Registered: ‎12-29-2017

Re: Vulnerabilities?

Released. Yes.  Properly, not so much x2.

 

 

Highlighted
Posts: 39
Registered: ‎11-22-2017

Re: Vulnerabilities?

Does it surprise you?

I gave Linksys the benefit of the doubt for a long time. Linksys is complete garbage. Take it back if you can.
Posts: 36
Registered: ‎08-18-2017

Re: Vulnerabilities?


Fbm111 wrote:
Does it surprise you?

I gave Linksys the benefit of the doubt for a long time. Linksys is complete garbage. Take it back if you can.

Suprise..No...Scare...Yes. Hope these vulnerabilities get addressed sooner rather than later.

Posts: 234
Registered: ‎01-07-2012

Re: Vulnerabilities?

Speaking to support, these are addressed in FW Ver. 1.1.2.185309

Posts: 36
Registered: ‎08-18-2017

Re: Vulnerabilities?


rburrows69 wrote:

Speaking to support, these are addressed in FW Ver. 1.1.2.185309


The FW version that breaks everything else and isn't available to be pushed? Or is this some newer one that isn't out yet?